VIRTUAL CREDIT CARD - Bug #13923

[iOS] Dashboard - Cicilan
05 July 2022 09:15 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 July 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click on Cicilan nothing happens. Should navigate to Installment page

History

#1 - 05 July 2022 10:34 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 05 July 2022 02:09 PM - AMARBEER SINGH SIDHU amar.beer
- File IMG_0186.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:41 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

Files

IMG_0186.PNG 364 KB 05 July 2022

08 April 2025

AMARBEER SINGH SIDHU amar.beer
